.partners_section {
    background-color: #F7F7F7;
    padding: 95px 0 135px;
}
.partners_section .row1 {
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 3em;
    margin: 0 auto 1.4em;
}
.partners_section .row2 .slick-list {
    margin: 0 calc(50% - 50vw);
    padding: 0 calc(50vw - 50%);
}
.partners_section .row2 .slick-track {
    display: flex;
    align-items: center;
}
.partners_section .row2 .slide {
    margin: 0 1.5em;
    transition: 0.3s;
    display: block;
}
.partners_section .row2 .slide:active {
    transform: scale(0.9);
}
.partners_section .row2.slider .slide {
    opacity: 0;
}
.partners_section .row2 .slide .image {
    max-width: 100%;
    max-height: 100%;
    display: block;
    margin: 0 auto;
}
.partners_section .row2 .slide.slick-active {
    opacity: 1;
}
@media(max-width: 1199px) {
    .partners_section {
        padding: 70px 0;
    }
    .partners_section .row1 {
        font-size: 2.2em;
    }
}
@media(max-width: 767px) {
    .partners_section .row1 {
        font-size: 2.25em;
    }
    .partners_section .row2 .slide {
        margin: 0 0.5em;
    }
}
@media(max-width: 479px) {
    .partners_section .row1 {
        margin: 0 auto 0.5em;
        font-size: 2em;
    }
    .partners_section .row2 .slide {
        margin: 0 1.5em;
    }
}